<script>
import NavbarComponent from './components/NavbarComponent.vue';
export default {
  components: {
    NavbarComponent
  }
}
</script>

<template>
  <div id="nav">
    <NavbarComponent />
  </div>
  <router-view/>
</template>